div.error {
    background-color: #FFCCCC;
    color: #A30000;
}

div.error {
    background: #FFCCCC none repeat scroll 0 0;
    color: #990000;
    padding: 2px;
}

div.error {
    border: 1px solid #DD7777;
} .messages {
    background-color: #FFFFFF;
    border: 1px solid #B8D3E5;
    padding: 10px !important;
    margin: 0 0 10px 0;
} 
.error {
    color: #EE5555;
}

/* blocks.css */

.sticky-table {
    color: #494949;
    width: 100%;
} 
.sticky-table th {
    border-bottom: 2px solid #D3E7F4;
    font-weight: bold;
} 
.sticky-table th {
    border-bottom: 3px solid #CCCCCC;
    padding-right: 1em;
    text-align: left;
} 
.sticky-table td, .sticky-table th {
    vertical-align: middle;
    padding: 3px 5px;
}

.sticky-table tbody {
    border-top: 1px solid #CCCCCC;
}


.sticky-table  tr.even, .sticky-table  tr.odd, .sticky-table tbody th {
    border-color: #D3E7F4;
    border-style: solid;
    border-width: 1px 0;
}

.sticky-table tr.even, .sticky-table tr.odd {
    background-color: #FFFFFF;
    border-bottom: 1px solid #D3E7F4;
} 
.sticky-table tr.odd, .sticky-table tr.info {
    background-color: #EDF5FA;
}
.sticky-table .draggable a.tabledrag-handle {
    cursor: move;
    float: left;
    height: 13px;
    width: 13px;
    padding: 10px;
    text-decoration: none;
    margin: -10px 0;
    margin-left: -5px;
}

.sticky-table a.tabledrag-handle .handle {
    background: transparent url(/misc/draggable.png) no-repeat scroll 0 0;
    
}
.sticky-table a.tabledrag-handle-hover .handle {
    background: transparent url(/misc/draggable.png) no-repeat scroll 0 -20px;
}
.sticky-table .form-item {
    clear: none;
    margin: 0;
}
tr.region {
    border-top: 25px solid #fff;
}
tr.region.region-left {
    border-top:0;
}
tr.region td {
    padding-top: 7px;
    padding-bottom: 7px;
    background: #cadae6;
    border-bottom: 1px solid #a9c0d1;
    color: #0a385a;
    font-weight: bold;
}
.sticky-table tr.drag td {
    border-top: 2px solid #999;
}
.sticky-table tr.drag {
    background: #ffffcc;
    border-bottom: 2px solid #999;
}
.sticky-table tr.drag-previous {
    background: #ffffee;
}
.warning {
    color:#E09010;
    margin: 10px 0;
}
.sticky-header tr {
    background: #fff;
}
.sticky-header th {
    line-height:22px;
    padding:3px 10px;
    padding-right:1em;
}
.block-region {
    background-color:#edf5fa;
    margin-bottom:4px;
    margin-top:4px;
    padding:3px;
}
.block-region {
    background:transparent none repeat scroll 0 0;
    border:2px dashed #B4D7F0;
    font-size:1.3em;
    padding:1em;
    margin: 1em 0;
    text-align:center;
}
.help p {
    margin-bottom: 1.5em;
    line-height: 1.5em;
    color: #666;
}

/* admin/content.css */

.node-type-list {
    margin:2em 1em;
}
.node-type-list dt {
    font-size: 1.1em;
    font-weight: bold;
    margin-bottom: .5em;
    margin-top: 1.5em;
}

.node-type-list dd {
    margin:0 0 .5em 1em;
    line-height: 1.5em;
    color: #666;
}
